---
contact_information:
  title: Kontaktne informacije
  0: >

username:
  title: Korisničko ime
  content: >
    Samo agenti sa administratorskim statusom mogu promijeniti korisničko ime. Ako ste agent sa administratorskim privilegijama, možete to učiniti odabirom agenta sa liste  <span class="doc-desc-title">Osoblje</span>.
  links:
    - 
      title: promijenite korisničko ime kao administrator
      href: /scp/staff.php
time_zone:
  title: Vremenska zona
  0: >

daylight_saving:
  title: Ljetno računanje vremena
  0: >

maximum_page_size:
  title: Maksimalna veličina stranice
  0: >

auto_refresh_rate:
  title: Brzina automatskog osvježavanja
  0: >

default_signature:
  title: Uobičajeni potpis
  0: >

default_paper_size:
  title: Uobičajena veličina papira
  0: >

show_assigned_tickets:
  title: Prikaži dodjeljene tikete
  content: >
    <p>Omogućavanje ove opcije će premostiti globalnu postavku skrivanja dodijeljenih kartica iz redova čekanja.</p><p class="info-banner"><i class="icon-info-sign"></i> Ova postavka je samo raspoloživa kada su dodijeljene kartice isključene globalno.</p>
password:
  title: Zaporka
  0: >

current_password:
  title: Trenutna lozinka
  0: >

new_password:
  title: Nova lozinka
  0: >

confirm_new_password:
  title: Potvrdite novu lozinku
  0: >

signature:
  title: Potpis
  content: >
    Napravite opcionalni <span class="doc-desc-title">Potpis</span> koji će se možda nalaziti na dnu odgovora na tiket. Da li će se ovaj  <span class="doc-desc-title">Potpis</span>  nalaziti u odgovoru ili ne, ovisi o <span class="doc-desc-title">Email predložak</span> koji će se koristiti u odgovoru na tiket.
  links:
    - 
      title: Kreiraj Email predloške u Admin panelu
      href: /scp/templates.php
